package people


#######################################################################
# java images/scripts
#######################################################################

# the _javalinks_ macros are the flashy image links at the top right of
# the page. 

_javalinks_ {_imagehome_}
_javalinks_ [v=1] {
_imagehome_<br>
}


#######################################################################
# icons
#######################################################################

_iconhpeople_ {<img src="_httpiconhpeople_" width=_widthhpeople_ height=_heighthpeople_}

#######################################################################
# page content
#######################################################################

_pagetitle_ {_textpagetitle_}

_imagethispage_ {_iconhpeople_}

_content_ {
_iconblankbar_
<table border=0 cellpadding=5>
<tr><td valign=top>
<p>
<b>_textsawnzdl_</b>
<br>
_textstafftable_(width=200)
</td></tr>

<tr><td valign=top>
<b>_texttrsaawp_</b>
<br>
_textgstable_(width=200)
</td></tr>

<tr><td valign=top>
<b>_textaffiliates_</b>
<br>
_textaffiliatetable_(width=200)
</td></tr>

<tr><td valign=top>

<b>_texttpcsp_</b>
<br>
_textconttable_(width=200)
</table>

_nzdlpagefooter_ 
<br>April 2000
}


###############################################################################
# English Language Text Macros
###############################################################################

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "people" ## green_title ## h_people ##
_httpiconhpeople_ {_httpimg_/h\_people.gif}
_widthhpeople_ {200}
_heighthpeople_ {57}

#------------------------------------------------------------
# text strings
#------------------------------------------------------------

_textpagetitle_ {NZDL: People}
_textsmallrs_ {Related Staff}

_textsawnzdl_ {Staff associated with the New Zealand Digital Library Project:}
_texttrsaawp_ {Research students and programmers:}
_textaffiliates_ {Project members affiliated with other universities:}
_texttpcsp_ {Many other people have contributed to the project:}

_textstafftable_ {
<table>
<tr>
  <td align=right valign=top width=100><a href="http://www.cs.waikato.ac.nz/~ihw">Ian Witten</a></td>
  <td _1_ align=left valign=top>Project leader; co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a></td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/mark-d.-apperley-.html">Mark Apperley</a></td>
  <td _1_ align=left valign=top>User interfaces for readers</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/david-bainbridge.html">David Bainbridge</a></td>
  <td _1_ align=left valign=top>Musical and Web-based collections; optical music recognition</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/cs/Staff/sally-jo-cunningham.html">Sally Jo Cunningham</a></td>
  <td _1_ align=left valign=top>Collections and usage studies</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/cs/Staff/steve-jones.html">Steve Jones</a></td>
  <td _1_ align=left valign=top>Phrase-based interfaces, collaborative browsing, usage analysis</td>
</tr>
<tr>
  <td align=right valign=top><a
  href="http://www.cs.waikato.ac.nz/cs/Staff/te-taka-keegan.html">Te Taka Keegan
  </a></td> 
  <td _1_ align=left valign=top>Maori language systems</td>
</tr>
<tr>
  <td align=right valign=top>
  <a href="http://www.cs.waikato.ac.nz/Staff/malika-mahoui.html">Malika Mahoui</a></td> 
  <td _1_ align=left valign=top>Text mining, Arabic interfaces</td>
</tr>
<tr>
  <td align=right valign=top>
  <a href="http://www.cs.waikato.ac.nz/~daven.html">Dave Nichols</a></td> 
  <td _1_ align=left valign=top>Very novel interfaces</td>
</tr>
<tr>
  <td align=right valign=top>
  <a href="http://www.cs.waikato.ac.nz/~gwp/">Gordon Paynter</a></td> 
  <td _1_ align=left valign=top>Phrase-based browsing</td>
</tr>
</table>
}


_textgstable_ {
<table>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~sjboddie">Stefan Boddie</a></td>
  <td _1_ align=left valign=top>Greenstone development</td>
</tr>
<tr>
  <td align=right valign=top>George Buchanan</a></td>
  <td _1_ align=left valign=top>MG, CORBA development</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~rjmcnab">Rodger McNab</a></td>
  <td _1_ align=left valign=top>Greenstone development</td>
</tr>
<tr>
  <td align=right valign=top>John McPherson</td>
  <td _1_ align=left valign=top>Musical libraries</td>
</tr>
<tr>
  <td align=right valign=top>YingYing Wen</a></td>
  <td _1_ align=left valign=top>Text mining, Chinese libraries</td>
</tr>
<tr>
  <td align=right valign=top>Stuart Yeates</a></td>
  <td _1_ align=left valign=top>Text mining, acronym extraction</td>
</tr>
</table>
}

_textconttable_ {
<table>
<tr>
  <td align=right valign=top width=100>Mark Abrahams</td>
  <td _1_ align=left valign=top>Client-side browsing interfaces using Java</td>
</tr>
<tr>
  <td align=right valign=top width=100><a href="http://www.cosc.canterbury.ac.nz/~tim">Tim Bell</a></td>
  <td _1_ align=left valign=top>Co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a></td>
</tr>
<tr>
  <td align=right valign=top>Matt Humphrey</td>
  <td _1_ align=left valign=top>Information visualization in the digital library</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/~singlis">Stuart Inglis</a></td>
  <td _1_ align=left valign=top>Document image analysis and optical character recognition</td>
</tr>
<tr>
  <td align=right valign=top>Trent Mankelow</a></td>
  <td _1_ align=left valign=top>School Journal prototype</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cosc.canterbury.ac.nz/~bruce">Bruce McKenzie</a></td>
  <td _1_ align=left valign=top>Original interface to MG</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.mu.oz.au/~alistair">Alistair Moffat</a></td>
  <td _1_ align=left valign=top>Co-author of <a href="http://www.cs.mu.oz.au/mg/"><i>Managing Gigabytes</i></a>,
created the MG software</td>
</tr>
<tr>
  <td align=right valign=top>Todd Reed</td>
  <td _1_ align=left valign=top>PostScript to text conversion, user interface, WWW server, index building, FTP</td>
</tr>
<tr>
  <td align=right valign=top>Don Smith</td>
  <td _1_ align=left valign=top>Special needs of libraries for mathematical and theoretical materials</td>
</tr>
<tr>
  <td align=right valign=top>Che Tamahori</td>
  <td _1_ align=left valign=top>Designer of New Zealand Digital Library Web
  pages</td>
</tr>
<tr>
  <td align=right valign=top><a
href="http://www.cs.waikato.ac.nz/~wjt">Bill Teahan</a></td>
  <td _1_ align=left valign=top>Language modeling</td>
</tr>
<tr>
  <td align=right valign=top>Mahendra Vallabh</td>
  <td _1_ align=left valign=top>Original FTP script</td>
</tr>
<tr>
  <td align=right valign=top>Lloyd Smith</td>
  <td _1_ align=left valign=top>Music collections and music retrieval</td>
</tr>
<tr>
  <td align=right valign=top>John Venable</td>
  <td _1_ align=left valign=top>Requirements for digital libraries, and collections for information systems</td>
</tr>
</table>
}


  <td align=right valign=top>
  <a href=""></a></td>

_textaffiliatetable_ {
<table>
<tr>
  <td align=right valign=top>
  <a href="http://www.cs.mdx.ac.uk/staffpages/elke/">Elke Dunker</a></td>
  <td _1_ align=left valign=top>Cross-cultural issues</td>
</tr>
<tr>
  <td align=right valign=top><a href="http://www.cs.waikato.ac.nz/~cgn/
">Craig Nevill-Manning</a></td>
  <td _1_ align=left valign=top>PostScript to text conversion, user
interface, WWW server, index
building, FTP</td>
</tr>
<tr>
  <td align=right valign=top>
  <a href="http://www.chelt.ac.uk/gbs/nreeves.htm">Nina Reeves</a></td>
  <td _1_ align=left valign=top>Librarians and library users</td>
</tr>
<tr>
  <td align=right valign=top>Yin Leng Theng</td>
  <td _1_ align=left valign=top>Digital libraries for schools</td>
</tr>
<tr>
  <td align=right valign=top>
  <a href="http://www.cs.mdx.ac.uk/harold/">Harold Thimbleby</a></td>
  <td _1_ align=left valign=top>User interfaces for digital libraries</td>
</tr>
</table>
}






